body {width:1280px;
				margin:auto;}
			
	header {width:1280px;
			height:100px;
			padding-top:30px;
			padding-bottom:40px;}
			
	header a {text-decoration: none;
			 font-size:85;
			 color:black;
			 Font-family: calibri;}
		
	span 	{color:#87CEFA;}
	
	nav 	{background:#404753;
			height:50px;
			color: #fff;
			padding-left:200px;
			padding-top:20px;}
		
	nav a	{color: #FFFFFF;
	        text-decoration: none;
			 font-size:25px;
			 margin: 0 auto;
			 padding:20px;			 
			 Font-family: calibri;}
	
	nav a:hover {background:#2F333A;
				padding-right:18px;
				border-right:1px solid white;
				border-left: 1px solid white;}
	
	
	 main {	width:1280px;
			height:900px;
			margin-bottom:20px;}
	 
	 aside	{border: 1px solid #2F333A;
				margin-top:40px;
				width: 350px;
				float: left;}
				
				
		.link{text-decoration: none;
		     display: block;
			 font-size:30;
			 padding:20px;
			 color:#5B6270;
			 Font-family: calibri;
			 transition: 0.5s;}
	
	 .link:hover {background:#2F333A;
				padding-left: 45px ;}
	 
	 .logo  {border: 1px solid #2F333A;
			width: 870px;
			height: 520px;
			margin-top:40;
			float:right;}
			
	.imgfirst {width: 850px;
				padding: 10px;
			   margin:auto;
			    transition: 0.5s;} 
	
	.imgfirst:hover {width: 860px;}
								
				
		section {width: 830px;
				float:right;
				padding:20px 5px 20px 15px;
				font-size:19px;
				Font-family: calibri;
				Font-weight:600;}
	 
	footer {background:#BABFBE;
			width:1280px;
			height: 50px;
			margin:20px 0 20px 0;
			padding-top:12px;
			padding-left:30px;}
			
		.nav_foot {color:black;
					font-size:30px;
					Font-family: calibri;
					text-decoration:none;
					padding-right:25px;
					}
			 
			 		 
		.nav_foot:hover {color:#189793;
						text-decoration: underline;}
						
		 .foot-log {font-size:25px;
					Font-family: calibri;
					padding-top: auto;
					padding-right:25px;
					text-decoration:none;
					float:right;}